path: /build/build/gdl-dev-libs-3-3.22.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="introspection" emerge dev-libs/gdl:3 -pv -t && \
    USE="introspection" emerge -j ${JOBS} --nodeps dev-libs/gdl:3
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gdl && luet-portage --dir /pkgdir/gdl
    dev-libs/gdl:3 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: gdl
    version: 3.22.0
    category: dev-libs-3
    use_flags:
    - introspection
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: GNOME docking library
    uri:
    - https://git.gnome.org/browse/gdl
    license: LGPL-2.1+
    buildtimestamp: 2023-09-18 13:17:58.685257017 +0000 UTC m=+115.712144287
    labels:
      DEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gtk+-3.24.12:3[introspection?]
        >=dev-libs/libxml2-2.4:2 introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
        ) >=dev-util/gtk-doc-am-1.4 >=dev-util/intltool-0.40.4 virtual/pkgconfig >=app-portage/elt-patches-20170815
        app-arch/xz-utils dev-util/desktop-file-utils x11-misc/shared-mime-info'
      IUSE: +introspection
      RDEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gtk+-3.24.12:3[introspection?]
        >=dev-libs/libxml2-2.4:2 introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
        )'
      emerge.packages: dev-libs/gdl:3
      kit: gnome-kit
      original.package.name: dev-libs/gdl
      original.package.slot: "3"
      original.package.version: 3.22.0
    treedir: /build/packages
  package_dir: /pkgdir/gdl
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 31120db2820dbedcbf52bf5f69d30044066b5e6fa329f28ad96b9e2b8973c875
compressiontype: zstd
files:
- usr/include/libgdl-3.0/gdl/gdl-dock-bar.h
- usr/include/libgdl-3.0/gdl/gdl-dock-item-grip.h
- usr/include/libgdl-3.0/gdl/gdl-dock-item.h
- usr/include/libgdl-3.0/gdl/gdl-dock-layout.h
- usr/include/libgdl-3.0/gdl/gdl-dock-master.h
- usr/include/libgdl-3.0/gdl/gdl-dock-object.h
- usr/include/libgdl-3.0/gdl/gdl-dock-placeholder.h
- usr/include/libgdl-3.0/gdl/gdl-dock.h
- usr/include/libgdl-3.0/gdl/gdl.h
- usr/include/libgdl-3.0/gdl/libgdltypebuiltins.h
- usr/lib64/girepository-1.0/Gdl-3.typelib
- usr/lib64/libgdl-3.so
- usr/lib64/libgdl-3.so.5
- usr/lib64/libgdl-3.so.5.0.9
- usr/lib64/pkgconfig/gdl-3.0.pc
- usr/share/doc/gdl-3.22.0/AUTHORS.bz2
- usr/share/doc/gdl-3.22.0/ChangeLog.bz2
- usr/share/doc/gdl-3.22.0/MAINTAINERS.bz2
- usr/share/doc/gdl-3.22.0/NEWS.bz2
- usr/share/doc/gdl-3.22.0/README.bz2
- usr/share/gir-1.0/Gdl-3.gir
- usr/share/gtk-doc/html/gdl-3.0/GdlDock.html
- usr/share/gtk-doc/html/gdl-3.0/GdlDockBar.html
- usr/share/gtk-doc/html/gdl-3.0/GdlDockItem.html
- usr/share/gtk-doc/html/gdl-3.0/GdlDockItemButtonImage.html
- usr/share/gtk-doc/html/gdl-3.0/GdlDockItemGrip.html
- usr/share/gtk-doc/html/gdl-3.0/GdlDockLayout.html
- usr/share/gtk-doc/html/gdl-3.0/GdlDockMaster.html
- usr/share/gtk-doc/html/gdl-3.0/GdlDockNotebook.html
- usr/share/gtk-doc/html/gdl-3.0/GdlDockObject.html
- usr/share/gtk-doc/html/gdl-3.0/GdlDockPaned.html
- usr/share/gtk-doc/html/gdl-3.0/GdlDockPlaceholder.html
- usr/share/gtk-doc/html/gdl-3.0/GdlDockTablabel.html
- usr/share/gtk-doc/html/gdl-3.0/GdlPreviewWindow.html
- usr/share/gtk-doc/html/gdl-3.0/GdlSwitcher.html
- usr/share/gtk-doc/html/gdl-3.0/annotation-glossary.html
- usr/share/gtk-doc/html/gdl-3.0/api-index-full.html
- usr/share/gtk-doc/html/gdl-3.0/api.html
- usr/share/gtk-doc/html/gdl-3.0/core.html
- usr/share/gtk-doc/html/gdl-3.0/deprecated.html
- usr/share/gtk-doc/html/gdl-3.0/gdl-3.0.devhelp2
- usr/share/gtk-doc/html/gdl-3.0/home.png
- usr/share/gtk-doc/html/gdl-3.0/index.html
- usr/share/gtk-doc/html/gdl-3.0/index.sgml
- usr/share/gtk-doc/html/gdl-3.0/left-insensitive.png
- usr/share/gtk-doc/html/gdl-3.0/left.png
- usr/share/gtk-doc/html/gdl-3.0/private.html
- usr/share/gtk-doc/html/gdl-3.0/right-insensitive.png
- usr/share/gtk-doc/html/gdl-3.0/right.png
- usr/share/gtk-doc/html/gdl-3.0/style.css
- usr/share/gtk-doc/html/gdl-3.0/up-insensitive.png
- usr/share/gtk-doc/html/gdl-3.0/up.png
- usr/share/gtk-doc/html/gdl-3.0/widget.html
- usr/share/locale/am/LC_MESSAGES/gdl-3.mo
- usr/share/locale/ar/LC_MESSAGES/gdl-3.mo
- usr/share/locale/as/LC_MESSAGES/gdl-3.mo
- usr/share/locale/ast/LC_MESSAGES/gdl-3.mo
- usr/share/locale/az/LC_MESSAGES/gdl-3.mo
- usr/share/locale/be/LC_MESSAGES/gdl-3.mo
- usr/share/locale/bg/LC_MESSAGES/gdl-3.mo
- usr/share/locale/bn/LC_MESSAGES/gdl-3.mo
- usr/share/locale/bs/LC_MESSAGES/gdl-3.mo
- usr/share/locale/ca/LC_MESSAGES/gdl-3.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/gdl-3.mo
- usr/share/locale/cs/LC_MESSAGES/gdl-3.mo
- usr/share/locale/da/LC_MESSAGES/gdl-3.mo
- usr/share/locale/de/LC_MESSAGES/gdl-3.mo
- usr/share/locale/dz/LC_MESSAGES/gdl-3.mo
- usr/share/locale/el/LC_MESSAGES/gdl-3.mo
- usr/share/locale/en@shaw/LC_MESSAGES/gdl-3.mo
- usr/share/locale/en_CA/LC_MESSAGES/gdl-3.mo
- usr/share/locale/en_GB/LC_MESSAGES/gdl-3.mo
- usr/share/locale/eo/LC_MESSAGES/gdl-3.mo
- usr/share/locale/es/LC_MESSAGES/gdl-3.mo
- usr/share/locale/et/LC_MESSAGES/gdl-3.mo
- usr/share/locale/eu/LC_MESSAGES/gdl-3.mo
- usr/share/locale/fi/LC_MESSAGES/gdl-3.mo
- usr/share/locale/fr/LC_MESSAGES/gdl-3.mo
- usr/share/locale/ga/LC_MESSAGES/gdl-3.mo
- usr/share/locale/gl/LC_MESSAGES/gdl-3.mo
- usr/share/locale/gu/LC_MESSAGES/gdl-3.mo
- usr/share/locale/he/LC_MESSAGES/gdl-3.mo
- usr/share/locale/hi/LC_MESSAGES/gdl-3.mo
- usr/share/locale/hr/LC_MESSAGES/gdl-3.mo
- usr/share/locale/hu/LC_MESSAGES/gdl-3.mo
- usr/share/locale/hy/LC_MESSAGES/gdl-3.mo
- usr/share/locale/id/LC_MESSAGES/gdl-3.mo
- usr/share/locale/it/LC_MESSAGES/gdl-3.mo
- usr/share/locale/ja/LC_MESSAGES/gdl-3.mo
- usr/share/locale/km/LC_MESSAGES/gdl-3.mo
- usr/share/locale/ko/LC_MESSAGES/gdl-3.mo
- usr/share/locale/lt/LC_MESSAGES/gdl-3.mo
- usr/share/locale/lv/LC_MESSAGES/gdl-3.mo
- usr/share/locale/mai/LC_MESSAGES/gdl-3.mo
- usr/share/locale/mk/LC_MESSAGES/gdl-3.mo
- usr/share/locale/ml/LC_MESSAGES/gdl-3.mo
- usr/share/locale/mr/LC_MESSAGES/gdl-3.mo
- usr/share/locale/nb/LC_MESSAGES/gdl-3.mo
- usr/share/locale/ne/LC_MESSAGES/gdl-3.mo
- usr/share/locale/nl/LC_MESSAGES/gdl-3.mo
- usr/share/locale/oc/LC_MESSAGES/gdl-3.mo
- usr/share/locale/or/LC_MESSAGES/gdl-3.mo
- usr/share/locale/pa/LC_MESSAGES/gdl-3.mo
- usr/share/locale/pl/LC_MESSAGES/gdl-3.mo
- usr/share/locale/ps/LC_MESSAGES/gdl-3.mo
- usr/share/locale/pt/LC_MESSAGES/gdl-3.mo
- usr/share/locale/pt_BR/LC_MESSAGES/gdl-3.mo
- usr/share/locale/ro/LC_MESSAGES/gdl-3.mo
- usr/share/locale/ru/LC_MESSAGES/gdl-3.mo
- usr/share/locale/rw/LC_MESSAGES/gdl-3.mo
- usr/share/locale/si/LC_MESSAGES/gdl-3.mo
- usr/share/locale/sk/LC_MESSAGES/gdl-3.mo
- usr/share/locale/sl/LC_MESSAGES/gdl-3.mo
- usr/share/locale/sq/LC_MESSAGES/gdl-3.mo
- usr/share/locale/sr/LC_MESSAGES/gdl-3.mo
- usr/share/locale/sr@latin/LC_MESSAGES/gdl-3.mo
- usr/share/locale/sv/LC_MESSAGES/gdl-3.mo
- usr/share/locale/te/LC_MESSAGES/gdl-3.mo
- usr/share/locale/tg/LC_MESSAGES/gdl-3.mo
- usr/share/locale/th/LC_MESSAGES/gdl-3.mo
- usr/share/locale/tr/LC_MESSAGES/gdl-3.mo
- usr/share/locale/ug/LC_MESSAGES/gdl-3.mo
- usr/share/locale/uk/LC_MESSAGES/gdl-3.mo
- usr/share/locale/vi/LC_MESSAGES/gdl-3.mo
- usr/share/locale/zh_CN/LC_MESSAGES/gdl-3.mo
- usr/share/locale/zh_HK/LC_MESSAGES/gdl-3.mo
- usr/share/locale/zh_TW/LC_MESSAGES/gdl-3.mo
- var/db/pkg/dev-libs/gdl-3.22.0/BUILD_TIME
- var/db/pkg/dev-libs/gdl-3.22.0/CATEGORY
- var/db/pkg/dev-libs/gdl-3.22.0/CBUILD
- var/db/pkg/dev-libs/gdl-3.22.0/CFLAGS
- var/db/pkg/dev-libs/gdl-3.22.0/CHOST
- var/db/pkg/dev-libs/gdl-3.22.0/CONTENTS
- var/db/pkg/dev-libs/gdl-3.22.0/COUNTER
- var/db/pkg/dev-libs/gdl-3.22.0/CXXFLAGS
- var/db/pkg/dev-libs/gdl-3.22.0/DEFINED_PHASES
- var/db/pkg/dev-libs/gdl-3.22.0/DEPEND
- var/db/pkg/dev-libs/gdl-3.22.0/DESCRIPTION
- var/db/pkg/dev-libs/gdl-3.22.0/EAPI
- var/db/pkg/dev-libs/gdl-3.22.0/FEATURES
- var/db/pkg/dev-libs/gdl-3.22.0/HOMEPAGE
- var/db/pkg/dev-libs/gdl-3.22.0/INHERITED
- var/db/pkg/dev-libs/gdl-3.22.0/IUSE
- var/db/pkg/dev-libs/gdl-3.22.0/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/gdl-3.22.0/KEYWORDS
- var/db/pkg/dev-libs/gdl-3.22.0/LDFLAGS
- var/db/pkg/dev-libs/gdl-3.22.0/LICENSE
- var/db/pkg/dev-libs/gdl-3.22.0/NEEDED
- var/db/pkg/dev-libs/gdl-3.22.0/PF
- var/db/pkg/dev-libs/gdl-3.22.0/PROVIDES
- var/db/pkg/dev-libs/gdl-3.22.0/RDEPEND
- var/db/pkg/dev-libs/gdl-3.22.0/REQUIRES
- var/db/pkg/dev-libs/gdl-3.22.0/SIZE
- var/db/pkg/dev-libs/gdl-3.22.0/SLOT
- var/db/pkg/dev-libs/gdl-3.22.0/USE
- var/db/pkg/dev-libs/gdl-3.22.0/environment.bz2
- var/db/pkg/dev-libs/gdl-3.22.0/gdl-3.22.0.ebuild
- var/db/pkg/dev-libs/gdl-3.22.0/repository
package_cacheimage: ""
runtime:
  name: gdl
  version: 3.22.0
  category: dev-libs-3
  use_flags:
  - introspection
  requires:
  - name: gobject-introspection
    version: '>=0'
    category: dev-libs
  - name: libxml2
    version: '>=0'
    category: dev-libs-2
  - name: gtk+
    version: '>=0'
    category: x11-libs-3
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: GNOME docking library
  uri:
  - https://git.gnome.org/browse/gdl
  license: LGPL-2.1+
  labels:
    DEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gtk+-3.24.12:3[introspection?] >=dev-libs/libxml2-2.4:2
      introspection? ( >=dev-libs/gobject-introspection-1.62.0:= ) >=dev-util/gtk-doc-am-1.4
      >=dev-util/intltool-0.40.4 virtual/pkgconfig >=app-portage/elt-patches-20170815
      app-arch/xz-utils dev-util/desktop-file-utils x11-misc/shared-mime-info'
    IUSE: +introspection
    RDEPEND: '>=dev-libs/glib-2.62.2:2 >=x11-libs/gtk+-3.24.12:3[introspection?] >=dev-libs/libxml2-2.4:2
      introspection? ( >=dev-libs/gobject-introspection-1.62.0:= )'
    emerge.packages: dev-libs/gdl:3
    kit: gnome-kit
    original.package.name: dev-libs/gdl
    original.package.slot: "3"
    original.package.version: 3.22.0
